_id: YiXBU7qBxR0OnkPS
name: Débordement
type: souffle
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
system:
  description: >-
    <p>Une case des TMR à déterminer aléatoirement, autre qu’une case humide,
    devra dorénavant être maîtrisée à chaque fois comme si elle était
    précisément une case humide. Cette situation est définitive. La case
    conserve par ailleurs toute son identité pour le lancer des sorts.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 5
  hautrevant: true
  duree: ''
  restant: 0
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!YiXBU7qBxR0OnkPS'

